{
  "name": "muduapp",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@turf/boolean-point-in-polygon": "^6.0.1",
    "@turf/buffer": "^5.1.5",
    "@turf/centroid": "^6.4.0",
    "@turf/helpers": "^6.3.0",
    "axios": "^0.19.0",
    "core-js": "^2.6.5",
    "crypto-js": "^3.1.9-1",
    "echarts": "^4.2.1",
    "js-pinyin": "^0.1.9",
    "leaflet": "^1.5.1",
    "moment": "^2.24.0",
    "proj4": "^2.8.0",
    "proj4leaflet": "^1.0.2",
    "svg-sprite-loader": "^6.0.7",
    "swiper": "^5.4.5",
    "vant": "^2.1.3",
    "vue": "^2.6.10",
    "vue-awesome-swiper": "^4.1.1",
    "vue-cropper": "^0.4.9",
    "vue-pdf": "^4.3.0",
    "vue-router": "^3.0.3",
    "vuex": "^3.0.1"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^3.8.0",
    "@vue/cli-plugin-eslint": "^3.8.0",
    "@vue/cli-service": "^3.8.0",
    "@vue/eslint-config-standard": "^4.0.0",
    "aes": "^0.1.0",
    "babel-eslint": "^10.0.1",
    "eslint": "^5.16.0",
    "eslint-plugin-vue": "^5.0.0",
    "node-sass": "^4.9.0",
    "sass-loader": "^7.1.0",
    "vue-template-compiler": "^2.6.10"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "@vue/prettier"
    ],
    "rules": {},
    "parserOptions": {
      "parser": "babel-eslint"
    }
  },
  "postcss": {
    "plugins": {
      "autoprefixer": {}
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions"
  ]
}
